WP Maintenance Mode <= 2.0.6 - Subscriber Information Disclosure

Affects Plugin

fixed in version 2.0.7

References

CVE 2018-20154
URL https://www.wordfence.com/blog/2016/07/3-vulnerabilities-wp-maintenance-mode/

Classification

Type BYPASS

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 4264
Verified No
WPVDB ID 8541

Timeline

Publicly Published 2016-07-06 (about 4 years ago)
Added 2016-07-11 (about 4 years ago)
Last Updated 2019-11-28 (8 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin